commit 7b81731f51c53643c30d330596779a1c2f7eeb73
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Thu Dec 18 16:04:24 2025 +0000

    Build: Solaris

diff --git a/src/OS/Makefile-Base b/src/OS/Makefile-Base
index 9524dcef9..d0c00e431 100644
--- a/src/OS/Makefile-Base
+++ b/src/OS/Makefile-Base
@@ -601,7 +601,7 @@ exim_dumpdb: $(OBJ_DUMPDB)
 
 # The utility for interrogating/fixing the contents of an exim database
 
-OBJ_FIXDB = exim_fixdb.o util-os.o util-store.o util-md5.o
+OBJ_FIXDB = exim_fixdb.o util-os.o util-store.o util-string.o util-md5.o
 
 exim_fixdb:  $(OBJ_FIXDB)
 	@echo "$(LNCC) -o exim_fixdb"

